load('/model/compras/AgendaDeCompra.js');
var agendaDeCompra = new AgendaDeCompra();

	try{
		agendaDeCompra.post(message);
		message.get("cdCtrAgenda");
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  			throw err;
  		}
  	}